.TH "mca_ptl_gm_peer_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
mca_ptl_gm_peer_t \- An abstraction that represents a connection to a peer process.  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <ptl_gm_peer.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBopal_list_item_t\fP \fBsuper\fP"
.br
.ti -1c
.RI "\fBmca_ptl_gm_module_t\fP * \fBpeer_ptl\fP"
.br
.ti -1c
.RI "mca_ptl_gm_proc_t * \fBpeer_proc\fP"
.br
.ti -1c
.RI "\fBmca_ptl_gm_addr_t\fP \fBpeer_addr\fP"
.br
.RI "\fIaddress of peer \fP"
.ti -1c
.RI "int \fBnum_credits\fP"
.br
.ti -1c
.RI "int \fBmax_credits\fP"
.br
.ti -1c
.RI "int \fBresending\fP"
.br
.ti -1c
.RI "int \fBnum_resend\fP"
.br
.ti -1c
.RI "bool \fBget_started\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 
An abstraction that represents a connection to a peer process. 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
